## golang-golang-x-mobile 0.0~git20250520.a1d9079+dfsg

=== debian/changelog ===
golang-golang-x-mobile (0.0~git20250520.a1d9079+dfsg-2) sid; urgency=medium

  * Adding reference to ITP bug in changelog.
  * Using codenames instead of suitnames in changelog.
  * Harmonizing upload need in initial changelog entry.
  * Updating vcs fields.
  * Removing watch file as upstream has no tags.

 -- Daniel Baumann <daniel@debian.org>  Tue, 03 Jun 2025 07:24:36 +0200

golang-golang-x-mobile (0.0~git20250520.a1d9079+dfsg-1) sid; urgency=low

  * Initial upload to sid, needed for nerdlog (Closes: #1092671).

 -- Daniel Baumann <daniel@debian.org>  Sat, 24 May 2025 19:49:27 +0200
