=== debian/control ===
Source: golang-golang-x-mobile
Section: golang
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-golang-x-image-dev,
 golang-golang-x-mod-dev,
 golang-golang-x-sync-dev,
 golang-golang-x-tools-dev,
 libegl1-mesa-dev,
 libgles2-mesa-dev,
 libopenal-dev,
 libx11-dev,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/golang/mobile
Vcs-Browser: https://forgejo.debian.net/golang/golang-golang-x-mobile
Vcs-Git: https://forgejo.debian.net/golang/golang-golang-x-mobile
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: golang.org/x/mobile

Package: golang-golang-x-mobile-dev
Section: golang
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: build tools for using Go on mobile platforms (Go library)
 mobile is a Go library that contains build tools for using Go on mobile
 platforms.
