## golang-golang-x-mobile 0.0~git20251126.5c265dc

=== debian/changelog ===
golang-golang-x-mobile (0.0~git20251126.5c265dc-1) sid; urgency=medium

  * Removing rules-requires-root, not needed anymore.
  * Merging upstream version 0.0~git20251126.5c265dc.

 -- Daniel Baumann <daniel@debian.org>  Sat, 29 Nov 2025 08:49:28 +0100
