=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
  libgles2-mesa-dev,
  libopenal-dev,
  libx11-dev,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/golang/mobile
 Vcs-Browser: https://forgejo.debian.net/golang/golang-golang-x-mobile
