## golang-golang-x-mobile 0.0~git20260204.1dceadb

=== debian/changelog ===
golang-golang-x-mobile (0.0~git20260204.1dceadb-1) sid; urgency=medium

  * Updating to standards version 4.7.3.
  * Merging upstream version 0.0~git20260204.1dceadb.
  * Updating year in copyright for 2026.

 -- Daniel Baumann <daniel@debian.org>  Sun, 08 Feb 2026 09:30:31 +0100
