=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libgles2-mesa-dev,
  libopenal-dev,
  libx11-dev,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/golang/mobile
 Vcs-Browser: https://forgejo.debian.net/golang/golang-golang-x-mobile
 Vcs-Git: https://forgejo.debian.net/golang/golang-golang-x-mobile
